GET /instances/{id}/image-uint8
Summary: Decode an image (uint8)
Operation ID: —
Auth: unknown
Operation ID: —
Auth: unknown
Description
Decode the first frame of the given DICOM instance. Pixels of grayscale images are truncated to the [0,255] range.
Parameters (4)
Accept
(string, header, optional)
Format of the resulting image. Can be `image/png` (default), `image/jpeg` or `image/x-portable-arbitrarymap`
id
(string, path, required)
Orthanc identifier of the DICOM instance of interest
quality
(number, query, optional)
Quality for JPEG images (between 1 and 100, defaults to 90)
returnUnsupportedImage
(boolean, query, optional)
Returns an unsupported.png placeholder image if unable to provide the image instead of returning a 415 HTTP error (defaults to false)
No probe data for this endpoint yet.